nspr 4.10.10-1, nss 3.20.1-1

Yaakov Selkowitz yselkowitz@cygwin.com
Thu Nov 5 04:16:00 GMT 2015


The following packages have been upload to the Cygwin distribution:

* libnspr4-4.10.10-1
* libnspr-devel-4.10.10-1
* nss-3.20.1-1
* libnss3-3.20.1-1
* libnss-devel-3.20.1-1

Netscape Portable Runtime (NSPR) provides a platform-neutral API for
system-level and libc-like functions.

Network Security Services (NSS) is a set of libraries designed to
support cross-platform development of security-enabled client and server
applications.

This is an update to the latest upstream stable releases, which include
fixes CVE-2015-7181, CVE-2015-7182, and CVE-2015-7183:

https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.20.1_release_notes

--
Yaakov




More information about the Cygwin-announce mailing list